.w-layout-vflex {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

body {
  color: #1c1d20;
  font-family: DM Sans, sans-serif;
  font-size: 16px;
  line-height: 1.5;
}

h1 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 38px;
  font-weight: 600;
  line-height: 1.3;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: 600;
  line-height: 1.3;
}

p {
  margin-bottom: 10px;
}

a {
  color: #c97400;
  font-weight: 500;
  text-decoration: underline;
}

strong {
  font-weight: 600;
}

blockquote {
  background-color: #fca22733;
  border-left: 5px #e2e2e2;
  border-radius: 20px;
  margin-bottom: 10px;
  padding: 20px;
  font-size: 18px;
  line-height: 22px;
}

.align-center {
  text-align: center;
  justify-content: flex-start;
  align-items: center;
}

.review {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #2671d11a;
  border: 1px dashed #2671d1;
  padding: 24px;
}

.review.white {
  background-color: #fff;
  border-style: solid;
  border-color: #1a1b201a;
  border-radius: 20px;
  flex-flow: row;
}

.header {
  flex-flow: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-top: 12px;
  padding-bottom: 12px;
  display: flex;
}

.article-block {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  flex-flow: column;
  width: 100%;
  display: flex;
}

.article-block.gap-64 {
  grid-column-gap: 64px;
  grid-row-gap: 64px;
}

.article-block.center {
  justify-content: flex-start;
  align-items: center;
}

.article-block.hflex {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  flex-flow: row;
}

.article-block.gap-80 {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
}

.section {
  width: 100%;
  padding-left: 32px;
  padding-right: 32px;
}

.section.footer {
  background-color: #1a1b20;
  padding: 16px 32px;
}

.section.footer.no-p {
  padding-top: 0;
  padding-bottom: 0;
}

.section.light-orange-bg {
  background-color: #fff7ec;
}

.disclaimer {
  color: #fff9;
  font-size: 16px;
  font-weight: 400;
}

.floating-cta {
  flex-flow: column;
  width: 100%;
  padding: 24px 32px;
  display: none;
}

.heading-text {
  color: #fff;
  text-align: center;
  font-size: 12px;
}

.container {
  width: 100%;
  max-width: 968px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 64px;
  padding-bottom: 64px;
}

.container.bp-20 {
  padding-bottom: 20px;
}

.container.tb-p-32 {
  padding-top: 32px;
  padding-bottom: 32px;
}

.container.tp-20 {
  padding-top: 20px;
}

.container.footer {
  background-color: #1a1b20;
  padding: 0;
}

.img {
  width: 100%;
}

.img.br-20 {
  object-fit: cover;
  border-radius: 20px;
}

.img.br-20.height-50 {
  height: 100%;
  min-height: 100%;
  max-height: 100%;
}

.img.br-left-20 {
  object-fit: cover;
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
}

._w-50 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  width: 50%;
  font-size: 16px;
}

.author-img {
  object-fit: cover;
  border-radius: 500px;
  width: 64px;
  height: 64px;
}

.author-name {
  font-size: 20px;
  font-weight: 700;
}

.author-name.rating {
  text-align: right;
  flex: 1;
}

._w-80 {
  flex-flow: row;
  align-items: stretch;
  width: 80%;
}

.author-wrap {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
}

.author-wrap.gap16 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
}

.orange-wrap {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  width: 50%;
  padding: 0;
}

.orange-wrap._w-100 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  background-color: #fff6ec;
  border-radius: 20px;
  flex: 1;
  justify-content: center;
  align-items: stretch;
  width: 100%;
  padding: 24px;
  font-size: 18px;
}

.button {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  text-align: center;
  background-color: #fca227;
  border-radius: 12px;
  justify-content: center;
  align-items: center;
  padding: 16px 24px;
  font-weight: 600;
  line-height: 1.3;
  text-decoration: none;
  transition: background-color .3s;
  display: flex;
}

.button:hover {
  background-color: #dd840b;
}

.image-wrapper {
  width: 100%;
  display: flex;
}

.image-wrapper.first.h50 {
  height: 50%;
  min-height: 50%;
  max-height: 50%;
}

.image-wrapper.h-flex-20 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  display: flex;
}

.image-wrapper.w50 {
  width: 50%;
}

.image-wrapper.w50.w70, .image-wrapper.w70 {
  width: 70%;
}

.heading {
  background-color: #fba227;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 8px;
  display: flex;
}

.author {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  font-weight: 600;
  display: flex;
}

.heading-wrap {
  justify-content: flex-start;
  align-items: center;
  width: 100%;
}

.logo {
  height: 72px;
}

.logo.large {
  height: 100px;
}

.content {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  width: 100%;
  display: flex;
}

.content.v-center {
  justify-content: center;
  align-items: flex-start;
}

.content.lp-32 {
  padding-right: 32px;
}

.content.orange-block {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  color: #1c1d20;
  background-color: #fff6ec;
  border-style: none;
  border-radius: 32px;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 40px;
}

.content.h-flex {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  flex-flow: row;
}

.content.h-flex.g40 {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
}

.content.h-flex.top {
  justify-content: flex-start;
  align-items: flex-start;
}

.content.gap-32 {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
}

.content.outline-block {
  border: 1px solid #e5e7eb;
  border-radius: 32px;
  padding: 40px;
}

.article-text-wrapper {
  margin-top: 0;
}

.article-text-wrapper.top-margin-16px {
  margin-top: 16px;
}

.article-text-wrapper.top-margin-24px {
  margin-top: 24px;
}

.article-text-wrapper.top-margin-40px {
  margin-top: 40px;
}

.tertiary-button-gray {
  color: #374151;
  background-color: #fff;
  border-radius: 12px;
  width: 100%;
  padding: 12px 16px;
  font-size: 18px;
  text-decoration: none;
}

.tertiary-button-gray:hover {
  font-weight: 600;
}

.tertiary-button-gray:active, .tertiary-button-gray:focus {
  background-color: #f3f4f6;
  font-weight: 600;
}

.tertiary-button-gray:focus-visible, .tertiary-button-gray[data-wf-focus-visible] {
  font-weight: 600;
}

.tertiary-button-gray.w--current {
  color: #000;
  font-weight: 600;
}

.tertiary-button-gray.top-margin-12px {
  background-color: #fff;
  margin-top: 12px;
}

.tertiary-button-gray.top-margin-12px:hover {
  background-color: #f3f4f6;
  font-weight: 600;
}

.tertiary-button-gray.top-margin-12px:active, .tertiary-button-gray.top-margin-12px:focus {
  font-weight: 600;
}

.tertiary-button-gray.top-margin-12px.w--current {
  color: #000;
  font-weight: 600;
}

.text-wrap {
  color: #000;
  flex-flow: column;
  width: auto;
  min-width: auto;
  max-width: none;
  display: flex;
}

.text-wrap.top-margin-24px {
  margin-top: 24px;
}

.text-wrap.top-margin-64px {
  margin-top: 64px;
}

.text-wrap.width-50 {
  width: 100%;
}

.text-wrap.left-border {
  border-left: 1px solid #e5e7eb;
}

.text-wrap.left-border.p24 {
  padding: 24px;
}

.text-wrap.padding-16px {
  padding: 16px;
}

.text-wrap.padding-16px.top-border-gray {
  border-top: 1px solid #e5e7eb;
}

.text-wrap.padding-16px.top-border-gray.white-bg {
  text-align: center;
  background-color: #fff;
  border-bottom-right-radius: 12px;
  border-bottom-left-radius: 12px;
  width: 100%;
}

.text-wrap.top-margin-16px {
  margin-top: 16px;
}

.text-wrap.gap-4 {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
}

.flex-vertical {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  width: 100%;
  display: flex;
}

.flex-vertical.gap-0px {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  max-width: 100%;
}

.flex-vertical.top-margin-16px {
  margin-top: 16px;
}

.flex-vertical.align-center {
  justify-content: center;
  align-items: center;
}

.flex-vertical.align-center.gap-32 {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
}

.link {
  color: #fca227;
  font-weight: 500;
  -webkit-text-decoration: none;
  text-decoration: none;
}

.article-content {
  flex-flow: column;
  width: 100%;
  max-width: none;
  padding: 0;
  display: flex;
}

.text-18px {
  white-space: normal;
  word-break: normal;
  overflow-wrap: normal;
  margin-bottom: 0;
  font-size: 18px;
  font-weight: 400;
}

.text-18px.medium {
  font-weight: 500;
}

.text-18px.grey-color {
  color: #374151;
}

.text-32px {
  margin-bottom: 0;
  font-size: 32px;
  font-weight: 500;
  line-height: 1.2;
}

.article-container {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  justify-content: space-between;
  align-items: flex-start;
  max-width: 968px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 48px;
  padding-bottom: 48px;
  display: flex;
}

.side-tab {
  padding: 0;
}

.text-20px {
  margin-bottom: 0;
  font-size: 20px;
  line-height: 150%;
}

.text-20px.medium {
  white-space: normal;
  word-break: normal;
  font-weight: 500;
}

.sb {
  font-weight: 600;
}

.text-40px {
  font-size: 40px;
  font-weight: 600;
  line-height: 140%;
}

.article-product-card {
  width: 40%;
  max-width: none;
  display: block;
  position: sticky;
  top: 32px;
}

.footer {
  background-color: #1c1d20;
  padding: 12px 140px;
}

.footer-links {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.link-white {
  color: #fff;
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 400;
  text-decoration: none;
}

.text-24px {
  margin-bottom: 0;
  font-size: 24px;
  font-weight: 500;
  line-height: 1.3;
}

.text-24px.sb {
  margin-bottom: 0;
  font-weight: 600;
}

.countdown-wrapper {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-color: #fff;
  border-radius: 12px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  display: grid;
}

.text-14px {
  margin-bottom: 0;
  font-size: 14px;
}

.text-14px.regular.text-color-gray {
  color: #374151;
  text-align: center;
  font-size: 13px;
}

.countdown-number {
  color: #000;
  font-size: 28px;
  font-weight: 500;
  line-height: 150%;
  display: inline-flex;
}

.countdown-text {
  margin-bottom: 0;
  font-size: 24px;
  font-weight: 500;
}

.countdown-label {
  color: #000;
  font-weight: 500;
  line-height: 150%;
}

.countdown-box {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  border-right: 1px solid #1c1d201a;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  min-width: 100%;
  max-width: 23.1%;
  height: auto;
  min-height: auto;
  max-height: none;
  padding: 12px;
  display: inline-flex;
}

.countdown-box.last {
  border-right-style: none;
}

.discount-timer {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: flex;
}

.quality-block {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #fff;
  border: 1px solid #e5e7eb;
  border-radius: 12px;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding: 16px;
  display: flex;
}

.flex-horizontal {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: flex;
}

.flex-horizontal.gap-16px {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  justify-content: flex-start;
  align-items: center;
}

.flex-horizontal.gap-16px.align-center {
  justify-content: flex-start;
  align-items: center;
}

.flex-horizontal.gap-16px.align-center.width-80 {
  width: 80%;
}

.flex-horizontal.gap-16px.p16 {
  padding: 16px;
}

.flex-horizontal.gap-16px.p16.b-border {
  border-bottom: 1px solid #e5e7eb;
}

.flex-horizontal.gap-16px.lp-20 {
  padding-left: 20px;
}

.flex-horizontal.gap-12px {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
}

.flex-horizontal.gap-12px.align-center {
  justify-content: center;
  align-items: center;
}

.flex-horizontal.space-between {
  justify-content: space-between;
  align-items: center;
  width: auto;
}

.flex-horizontal.align-top-right {
  justify-content: flex-end;
  align-items: flex-start;
}

.text-24px-2 {
  color: #000;
  font-size: 24px;
  font-weight: 500;
  line-height: 150%;
}

.text-24px-2.text-color-black {
  color: #000;
  font-size: 24px;
  line-height: 150%;
}

.text-24px-2.text-color-black.poppins-medium {
  text-align: left;
  margin-bottom: 0;
  font-weight: 500;
}

.image-3 {
  border-radius: 100px;
}

.image-wrap-100-100px {
  width: 100px;
  height: 100px;
}

.icon {
  display: flex;
}

.icon._24-24px {
  width: 24px;
  min-width: 24px;
  height: 24px;
  min-height: 24px;
}

.icon._44-44px {
  width: 44px;
  min-width: 44px;
  max-width: 44px;
  height: 44px;
  min-height: 44px;
  max-height: 44px;
}

.icon.quote {
  transform-style: preserve-3d;
  transform: rotateX(180deg)rotateY(180deg)rotateZ(0);
}

.icon.v2 {
  margin-top: 12px;
}

.text-16px {
  width: auto;
  min-width: auto;
  max-width: none;
  margin-bottom: 0;
  font-size: 16px;
  display: inline-block;
}

.text-16px.text-color-gray {
  color: #4b5563;
  line-height: 150%;
}

.flex-vertical-2 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  width: 100%;
  min-width: 100%;
  max-width: 100%;
  display: flex;
}

.flex-vertical-2.gap-12px {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
}

.flex-vertical-2.gap-12px.top-margin-16px {
  min-width: auto;
}

.text-18px-3 {
  color: #000;
  white-space: normal;
  word-break: normal;
  overflow-wrap: normal;
  font-size: 18px;
  font-weight: 400;
  line-height: 150%;
}

.text-18px-3.poppins-medium {
  white-space: normal;
  -webkit-text-decoration-skip-ink: auto;
  text-decoration-skip-ink: auto;
  font-weight: 500;
  text-decoration: none;
  text-decoration-thickness: 0;
}

.text-18px-3.poppins-medium.text-color-white {
  color: #fff;
}

.text-18px-3.poppins-sb.text-color-white {
  color: #fff;
  text-decoration: none;
}

.white-block {
  background-color: #fff;
  border: 1px solid #e5e7eb;
  border-radius: 12px;
  padding: 16px;
}

.white-block.p0 {
  padding: 0;
  overflow: hidden;
}

.card {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  border: 1px solid #e5e7eb;
  border-radius: 16px;
  flex-flow: column;
  width: 100%;
  padding: 16px;
  display: flex;
}

.slider-mask {
  border-radius: 16px;
  width: 100%;
  height: 100%;
  position: static;
}

.flex-vertical-3 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  width: 100%;
  min-width: 100%;
  max-width: 100%;
  display: flex;
}

.flex-vertical-3.gap-12px {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
}

.flex-vertical-3.top-margin-24px {
  margin-top: 24px;
}

.flex-vertical-3.gap-4px {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  flex-flow: column;
  flex: 1;
  width: 100%;
  min-width: auto;
}

.text-size-24px {
  color: #000;
  font-family: Open Sans, sans-serif;
  font-size: 24px;
  line-height: 150%;
}

.text-size-24px.poppins-medium {
  margin-bottom: 0;
  font-weight: 500;
}

.text-size-24px.poppins-medium.text-color-white {
  color: #fff;
}

.slide {
  border: 1px solid #e5e7eb;
  border-radius: 16px;
}

.slider-badge {
  background-color: #fca227;
  border-radius: 12px;
  padding: 12px 16px;
}

.slide-nav {
  height: 32px;
  font-size: 8px;
}

.slide-nav.reviews {
  inset: auto 0% -40px;
}

.slider {
  aspect-ratio: 1;
  object-fit: cover;
  background-color: #ddd0;
  border-radius: 16px;
  width: auto;
  height: auto;
}

.orange-button {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  color: #fff;
  background-color: #fca227;
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  padding: 16px 22px;
  font-size: 18px;
  font-weight: 500;
  text-decoration: none;
  display: inline-flex;
}

.orange-button:hover, .orange-button:active {
  background-color: #043f2b;
}

.orange-button:focus {
  background-color: #128961;
}

.orange-button.only-icon {
  width: 56px;
  height: 56px;
}

.orange-button.only-icon._40-40px {
  width: 40px;
  min-width: 40px;
  max-width: 40px;
  height: 40px;
  min-height: 40px;
  max-height: 40px;
  padding: 12px;
}

.orange-button.only-icon._40-40px:hover {
  background-color: #c97400;
}

.semibold {
  font-weight: 600;
}

.slider-wrap {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  width: 100%;
  max-width: 80%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.button-wrapper {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  align-items: stretch;
  display: flex;
}

.button-wrapper.top-margin-24px {
  margin-top: 24px;
}

.strikethrough {
  text-decoration: line-through;
}

.red {
  color: red;
}

.left-arrow {
  justify-content: flex-start;
  align-items: center;
  width: 64px;
  display: flex;
  inset: 0% auto 0% -32px;
}

.arrow {
  color: #1c1d20;
  background-color: #fff;
  border: 1px solid #1c1d201a;
  border-radius: 500px;
  justify-content: center;
  align-items: center;
  width: 64px;
  height: 64px;
  font-size: 24px;
  display: flex;
  position: relative;
}

.arrow.v2 {
  background-color: #0000;
  border-style: none;
  justify-content: flex-end;
  align-items: center;
}

.right-arrow {
  justify-content: flex-start;
  align-items: center;
  width: 64px;
  display: flex;
  inset: 0% -32px 0% auto;
}

.arrow-icon {
  margin: auto;
  position: static;
}

.arrow-icon.v2 {
  margin-right: 0;
}

.arrow-icon.v2.left {
  margin-left: 0;
  margin-right: auto;
}

.logos-wrap {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.logos-wrap.top-margin-24px {
  grid-template-columns: 1fr 1fr 1fr;
  place-items: center;
  margin-top: 24px;
}

.article-testimonial-heading {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  display: flex;
}

.article-testimonial-heading.with-avatar {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: row;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
}

.logo-image {
  width: 100%;
  min-width: 100%;
  height: auto;
  min-height: auto;
  max-height: none;
}

.avatar-wrapper {
  width: 86px;
  height: 86px;
}

.avatar-wrapper.avatar-size-64px {
  width: 64px;
  min-width: 64px;
  max-width: 64px;
  height: 64px;
  min-height: 64px;
  max-height: 64px;
}

.testimonial-offerpage-wrap {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  text-align: left;
  background-color: #fff;
  border: 1px solid #e5e7eb;
  border-radius: 12px;
  flex-flow: row;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 0;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.testimonial-offerpage-wrap.v2 {
  flex-flow: column;
  height: 100%;
}

.avatar {
  object-fit: cover;
  border-radius: 100px;
  width: 100%;
  min-width: 100%;
  height: 100%;
  min-height: 100%;
  max-height: 100%;
}

.testimonial-content {
  grid-column-gap: 62px;
  grid-row-gap: 62px;
  flex-flow: column;
  width: 100%;
  display: flex;
}

.testimonial-content.gap-24px {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex: 1;
  justify-content: space-between;
  align-items: flex-start;
}

.testimonial-content.gap-24px.v2 {
  justify-content: flex-start;
  align-items: flex-start;
}

.testimonial-offerpage {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.testimonial-offerpage._2col {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.article-image-with-text {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  display: flex;
}

.article-image-with-text.orange-bg {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  text-align: center;
  background-color: #fff7ec;
  border-radius: 16px;
}

.article-image-wrapper {
  border-radius: 12px;
  flex: 1;
  width: 100%;
  height: auto;
  display: flex;
  overflow: hidden;
}

._2-columns {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.orange-block {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  color: #c97400;
  background-color: #fff7ec;
  border: 1px solid #fca22733;
  border-radius: 12px;
  justify-content: center;
  align-items: center;
  padding: 16px 24px;
  font-size: 18px;
  font-weight: 500;
  display: flex;
}

.orange-block.w100 {
  width: 100%;
}

.orange-block.p12 {
  padding: 12px;
}

.image {
  object-fit: cover;
  border-radius: 12px;
  width: 100%;
  height: auto;
}

.image.bottom-radius-0px {
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  width: 100%;
}

.image.h100 {
  width: auto;
  height: 100%;
}

.image.h48px {
  width: auto;
  height: 48px;
}

.image.bag {
  width: 70%;
  position: absolute;
  inset: auto 0% 0% auto;
}

.image.h200 {
  height: 320px;
}

.image.h48px {
  object-fit: fill;
  width: auto;
  max-width: none;
  height: 48px;
}

.image.h48px.absol {
  width: 120px;
  height: auto;
  margin: auto;
  position: absolute;
  inset: 0%;
}

.image.h32px {
  object-fit: fill;
  width: auto;
  max-width: none;
  height: 32px;
}

.image.w200px {
  width: 200px;
}

.image.payment {
  width: auto;
  height: 48px;
}

.full-width-image {
  width: 100%;
  height: auto;
}

.full-width-image.top-border {
  border-top: 1px solid #e5e7eb;
}

.image-wrap {
  width: 100%;
  position: relative;
}

.image-wrap._40-40px {
  width: 40px;
  min-width: 40px;
  max-width: 40px;
  height: 40px;
  min-height: 40px;
  max-height: 40px;
}

.image-wrap.full-width-image.border-gray {
  border-top: 1px solid #e5e7eb;
  border-left: 1px solid #e5e7eb;
  border-right: 1px solid #e5e7eb;
  border-top-left-radius: 12px;
  border-top-right-radius: 12px;
}

.strikethough {
  text-decoration: line-through;
}

.feature-card {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  background-color: #fff;
  border: 1px solid #e5e7eb;
  border-radius: 12px;
  flex-flow: column;
  padding: 12px;
  display: flex;
}

.feature-card.align-left {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  background-color: #fff0;
  border-style: none;
  flex-flow: row;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 0;
}

.badge {
  background-color: #edfcf5;
  border-radius: 12px;
  justify-content: center;
  align-items: center;
  width: auto;
  margin-top: 16px;
  margin-left: 16px;
  margin-right: 16px;
  padding: 12px 24px;
  display: flex;
  position: absolute;
  inset: 0% 0% auto;
}

.badge.light-orange-bg {
  color: #905300;
  background-color: #fca22799;
  border-radius: 12px;
  width: 100%;
  margin: 0 0 8px;
  position: static;
}

.badge.light-orange-bg.absolute {
  color: #fff;
  background-color: #c95397;
  border-radius: 12px;
  width: auto;
  padding-top: 8px;
  padding-bottom: 8px;
  position: absolute;
  inset: 10px auto auto 10px;
}

.image-logos-wrap {
  justify-content: center;
  align-items: center;
  height: 48px;
  display: flex;
}

.product-card {
  background-color: #fff;
  border: 1px solid #e5e7eb;
  border-radius: 12px;
  flex-flow: column;
  height: auto;
  display: flex;
  position: relative;
  overflow: hidden;
}

.product-card.static {
  width: 100%;
  min-height: auto;
  max-height: none;
  position: static;
}

._2-col {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding: 0;
  display: grid;
}

._3-columns {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  display: grid;
}

._3-columns.top-margin-40px {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  margin-top: 10px;
}

.image-4 {
  aspect-ratio: auto;
  object-fit: cover;
  border-radius: 16px;
  height: 100%;
}

.image-4._100 {
  width: 100%;
  min-width: 100%;
  min-height: 100%;
  max-height: 100%;
  overflow: clip;
}

._3-col {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.tertiary-button {
  justify-content: center;
  align-items: center;
  display: flex;
}

.buttons-wrapper {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  display: flex;
}

.image-5 {
  border-radius: 100px;
}

.number {
  background-color: #f9fafb;
  border: 1px solid #f3f4f6;
  border-radius: 10px;
  justify-content: center;
  align-items: center;
  width: 44px;
  min-width: 44px;
  height: 44px;
  min-height: 44px;
  padding: 10px;
  display: flex;
}

.number.orange-bg {
  background-color: #fca227;
}

.orange {
  color: #bb6f07;
}

.p16 {
  align-items: stretch;
  padding: 16px;
}

.p16.card {
  border-style: none;
  border-radius: 0;
  flex: 1;
  justify-content: flex-end;
  align-items: flex-start;
}

.p16.center {
  text-align: center;
}

.trustpilot {
  border: 1px solid #e5e7eb;
  border-radius: 24px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-left: 0;
  padding: 0;
  display: flex;
  overflow: hidden;
}

.image-6 {
  border-radius: 12px;
  width: 100%;
  height: auto;
}

.image-6.bottom-border-0px {
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.dropdown-list {
  background-color: #fff;
  padding: 16px;
}

.dropdown-list.w--open {
  border-top: 1px solid #e5e7eb;
  position: static;
}

.dropdown {
  background-color: #fff;
  border: 1px solid #e5e7eb;
  border-radius: 12px;
  flex-flow: column;
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  display: flex;
  position: static;
  overflow: hidden;
}

.dropdown.top-margin-16px {
  margin-top: 16px;
}

.faq-wrap {
  width: 100%;
  max-width: none;
}

.faq-wrap.top-margin-40px {
  width: 100%;
  padding-left: 80px;
  padding-right: 80px;
}

.dropdown-toggle {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #fff;
  border-radius: 12px;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding-left: 16px;
  padding-right: 16px;
  display: flex;
}

.quote {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.quote-text-block {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  background-color: #fff;
  border: 1px solid #e5e7eb;
  border-top-right-radius: 0;
  border-bottom-right-radius: 16px;
  border-bottom-left-radius: 16px;
  flex-flow: column;
  padding: 16px;
  display: flex;
}

.quote-ttile-block {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  color: #fff;
  background-color: #fca227;
  border-top-left-radius: 16px;
  border-top-right-radius: 16px;
  border-bottom-left-radius: 0;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  padding: 16px;
  display: flex;
}

.home {
  justify-content: center;
  align-items: center;
  height: 100vh;
  display: flex;
}

.review-flex {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  width: 100%;
  height: 100%;
  padding: 16px;
}

.review-img {
  object-fit: cover;
  width: 30%;
  height: 100%;
}

.review-img.v2 {
  width: 100%;
  height: auto;
}

.h2 {
  margin-top: 0;
  margin-bottom: 0;
}

.trust-top {
  background-color: #ffda00;
  border-radius: 500px;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding: 8px 8px 8px 16px;
  display: flex;
  position: relative;
}

.card-top {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  text-align: left;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  padding: 16px;
}

.prod-name {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.prod-info {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  width: 100%;
}

.product {
  flex-flow: row;
  width: 100%;
  padding-left: 16px;
}

.review-slider {
  background-color: #0000;
  width: 100%;
  height: auto;
}

.slide-23 {
  width: 23%;
  height: 524px;
  margin-left: 1%;
  margin-right: 1%;
}

.text-15px {
  font-size: 15px;
}

.text-15px.text-color-grey {
  color: #4b5563;
}

.bp-0px {
  margin-bottom: 0;
}

.table {
  border: 1px solid #1d191b1a;
  border-radius: 20px;
  flex-flow: column;
  width: 100%;
  display: flex;
}

.table-row {
  border-bottom: 1px solid #1d191b1a;
  width: 100%;
  display: flex;
}

.table-row.last {
  border-bottom-style: none;
}

.table-cell {
  width: 100%;
  padding: 16px;
}

.table-cell.w60 {
  width: 60%;
}

.divider {
  background-color: #e4e7f0;
  width: 100%;
  height: 1px;
}

@media screen and (min-width: 1440px) {
  .orange-wrap._w-100 {
    padding: 40px;
  }

  .text-24px-2.text-color-black.poppins-medium {
    text-align: left;
  }
}

@media screen and (min-width: 1920px) {
  .container.bp-20 {
    padding-bottom: 40px;
  }

  .container.tp-20 {
    padding-top: 40px;
  }

  .orange-wrap {
    justify-content: space-between;
    align-items: flex-start;
    width: 40%;
  }

  .orange-wrap._w-100 {
    grid-column-gap: 48px;
    grid-row-gap: 48px;
    flex: 1;
    padding: 48px;
    font-size: 18px;
  }

  .text-14px {
    font-size: 16px;
  }

  .text-14px.regular.text-color-gray {
    font-size: 14px;
  }

  .countdown-number {
    font-size: 32px;
    font-weight: 500;
  }

  .discount-timer {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
  }

  .quality-block, .icon._24-24px {
    justify-content: center;
    align-items: center;
  }

  .text-16px {
    text-align: left;
    font-size: 16px;
  }

  .slide {
    background-position: 50%;
  }

  .logos-wrap.top-margin-24px {
    padding-left: 120px;
    padding-right: 120px;
  }

  .quote-ttile-block {
    width: 100%;
    padding-bottom: 16px;
    padding-right: 16px;
  }

  .text-15px {
    font-size: 15px;
  }
}

@media screen and (max-width: 991px) {
  h1 {
    font-size: 32px;
  }

  h2 {
    font-size: 28px;
  }

  .floating-cta {
    z-index: 9999;
    -webkit-backdrop-filter: blur(8px);
    backdrop-filter: blur(8px);
    background-color: #ffffff1a;
    display: block;
    position: fixed;
    inset: auto 0% 0%;
  }

  .container {
    height: auto;
  }

  ._w-50 {
    flex-flow: row;
    width: 100%;
  }

  ._w-80 {
    width: 100%;
  }

  .orange-wrap._w-100 {
    margin-left: 32px;
  }

  .image-wrapper.h-flex-20 {
    flex-flow: column;
  }

  .content.h-flex {
    grid-column-gap: 64px;
    grid-row-gap: 64px;
    justify-content: space-between;
    align-items: flex-start;
  }

  .text-wrap.left-border.p24 {
    border-top: 1px solid #e5e7eb;
    border-left-style: none;
  }

  .text-32px {
    font-size: 28px;
  }

  .article-container {
    flex-flow: column;
    width: 100%;
    min-width: 100%;
    max-width: none;
  }

  .text-20px.medium {
    font-size: 18px;
  }

  .article-product-card {
    display: none;
  }

  .footer {
    padding-left: 60px;
    padding-right: 60px;
  }

  .countdown-wrapper {
    margin-top: 16px;
  }

  .text-14px.regular.text-color-gray {
    order: -9999;
  }

  .countdown-box {
    width: 100%;
    min-width: 100%;
    max-width: 100%;
    display: flex;
  }

  .discount-timer {
    grid-template-columns: 1fr;
  }

  .flex-horizontal.gap-16px.lp-20 {
    padding: 20px;
  }

  .text-18px-3.poppins-medium {
    white-space: normal;
  }

  .slider-mask {
    width: 100%;
    height: 100%;
  }

  .slider {
    aspect-ratio: 1;
    object-fit: cover;
    height: auto;
  }

  .testimonial-offerpage._2col {
    grid-template-columns: 1fr 1fr;
  }

  ._2-columns, ._2-columns.top-margin-40px, ._2-col {
    grid-template-columns: 1fr;
  }

  ._3-columns.top-margin-40px {
    grid-template-columns: 1fr 1fr 1fr;
  }

  ._3-col {
    grid-template-columns: 1fr 1fr 1fr;
    margin-top: 24px;
  }

  .faq-wrap, .faq-wrap.top-margin-40px {
    padding-left: 0;
    padding-right: 0;
  }

  .dropdown-toggle {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  .quote-ttile-block {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    flex-flow: row;
    justify-content: flex-start;
    align-items: center;
  }

  .review-img.v2 {
    height: 212px;
  }

  .slide-23 {
    width: 32%;
    height: 420px;
    margin-left: 0%;
    margin-right: 2%;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 28px;
  }

  h2 {
    font-size: 24px;
  }

  .article-block.hflex {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    flex-flow: column;
  }

  .section, .section.footer {
    padding-left: 24px;
    padding-right: 24px;
  }

  .floating-cta {
    z-index: 9999;
    padding: 24px;
    display: block;
    position: fixed;
    inset: auto 0% 0%;
  }

  .container {
    padding-top: 48px;
    padding-bottom: 48px;
  }

  .container.mob-p-16px {
    padding-top: 32px;
    padding-bottom: 32px;
  }

  .img.br-left-20 {
    border-radius: 20px;
  }

  ._w-50 {
    flex-flow: column;
  }

  .author-wrap {
    flex-flow: wrap;
  }

  .orange-wrap._w-100 {
    margin-left: 0;
  }

  .image-wrapper.first {
    order: -9999;
  }

  .image-wrapper.w50, .image-wrapper.w70 {
    width: 100%;
  }

  .content.v-center {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .content.lp-32 {
    padding-left: 24px;
    padding-right: 24px;
  }

  .content.orange-block {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    padding: 16px 24px 24px;
  }

  .content.h-flex {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    flex-flow: column;
  }

  .content.outline-block {
    padding: 16px 24px;
  }

  .text-wrap.width-50 {
    width: 100%;
  }

  .text-wrap.left-border.p24 {
    border-left-style: none;
  }

  .flex-vertical.mob-gap-4px {
    grid-column-gap: 4px;
    grid-row-gap: 4px;
  }

  .article-content {
    min-width: 100%;
    max-width: 100%;
  }

  .article-container {
    flex-flow: column;
  }

  .text-40px {
    font-size: 32px;
    line-height: 140%;
  }

  .article-product-card {
    display: none;
  }

  .footer {
    padding-left: 16px;
    padding-right: 16px;
  }

  .text-14px.regular.text-color-gray {
    order: 9999;
  }

  .countdown-number {
    font-weight: 500;
  }

  .countdown-text {
    line-height: 150%;
  }

  .discount-timer {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
  }

  .quality-block {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    flex-flow: column;
  }

  .flex-horizontal.gap-16px.align-center.width-80 {
    width: 100%;
  }

  .text-16px {
    font-size: 16px;
    line-height: 150%;
  }

  .slider {
    aspect-ratio: 1;
  }

  .slider-wrap {
    max-width: 100%;
  }

  .left-arrow {
    width: 48px;
    left: -8px;
  }

  .arrow {
    width: 48px;
    height: 48px;
    font-size: 20px;
  }

  .right-arrow {
    width: 48px;
    right: -8px;
  }

  .testimonial-offerpage-wrap {
    flex-flow: column;
  }

  .testimonial-offerpage._2col {
    grid-template-columns: 1fr 1fr;
  }

  .image.h200 {
    height: 240px;
  }

  .image.w200px {
    order: -9999;
  }

  ._2-col {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    grid-template-columns: 1fr;
  }

  ._3-columns.top-margin-40px {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-columns: 1fr;
  }

  .trustpilot {
    padding-left: 0;
    padding-right: 0;
  }

  .quote {
    flex-flow: column;
  }

  .quote-text-block {
    border-left: 1px solid #e5e7eb;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-left-radius: 16px;
  }

  .quote-ttile-block {
    border-top-right-radius: 16px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    width: 100%;
  }

  .review-img {
    width: 100%;
  }

  .review-img.v2 {
    height: 320px;
  }

  .prod-info {
    text-align: center;
    justify-content: flex-start;
    align-items: center;
  }

  .product {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
  }

  .slide-23 {
    width: 49%;
    height: 530px;
  }

  .table {
    flex: none;
    overflow: auto;
  }

  .table-row {
    width: 700px;
  }

  .table-cell {
    font-size: 14px;
  }
}

@media screen and (max-width: 479px) {
  .review {
    padding: 16px;
    font-size: 16px;
  }

  .article-block.gap-64 {
    grid-column-gap: 64px;
    grid-row-gap: 64px;
  }

  .article-block.gap-80 {
    grid-column-gap: 48px;
    grid-row-gap: 48px;
  }

  .section {
    padding-left: 16px;
    padding-right: 16px;
    overflow: hidden;
  }

  .section.footer {
    padding-left: 16px;
    padding-right: 16px;
  }

  .floating-cta {
    z-index: 9999;
    flex-flow: column;
    width: 100%;
    min-width: 100%;
    max-width: 100%;
    padding: 16px;
    display: flex;
    position: fixed;
    inset: auto 0% 0%;
  }

  .heading-text {
    font-size: 14px;
  }

  .container {
    padding-top: 32px;
    padding-bottom: 32px;
  }

  .container.tp-12px {
    padding-top: 12px;
  }

  .container.mob-p-16px {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .author-img {
    width: 48px;
    height: 48px;
  }

  .author-name {
    font-size: 16px;
    line-height: 1.3;
  }

  .author-wrap.gap16 {
    flex-flow: row;
  }

  .orange-wrap._w-100 {
    padding: 16px;
  }

  .button {
    text-align: center;
  }

  .author {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
  }

  .logo {
    height: 56px;
  }

  .content.lp-32 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .content.orange-block {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    padding: 16px;
  }

  .content.outline-block {
    padding-left: 16px;
    padding-right: 16px;
  }

  .text-wrap.fixed-width {
    width: 132px;
    min-width: 132px;
    max-width: 132px;
  }

  .text-wrap.prod-price {
    text-align: right;
    width: 100%;
  }

  .text-wrap.left-border.p24 {
    width: 100%;
    padding: 12px;
  }

  .text-wrap.padding-16px.top-border-gray {
    padding: 16px 0 0;
  }

  .text-wrap.padding-16px.top-border-gray.white-bg {
    padding-bottom: 16px;
    padding-left: 16px;
    padding-right: 16px;
  }

  .flex-vertical.mob-gap-4px {
    grid-column-gap: 4px;
    grid-row-gap: 4px;
  }

  .article-content {
    min-width: 100%;
    max-width: 100%;
    padding: 0;
  }

  .text-18px {
    text-overflow: clip;
    white-space: normal;
    word-break: keep-all;
    overflow-wrap: break-word;
    font-size: 17px;
  }

  .text-18px.grey-color.mob-14px {
    font-size: 14px;
  }

  .text-32px {
    word-break: normal;
    font-size: 20px;
    font-weight: 500;
  }

  .article-container {
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
    position: relative;
    overflow: hidden;
  }

  .text-20px {
    font-size: 18px;
  }

  .text-20px.medium {
    word-break: normal;
    text-decoration: none;
    display: inline-block;
  }

  .text-40px {
    white-space: normal;
    word-break: keep-all;
    font-size: 24px;
    line-height: 150%;
  }

  .article-product-card {
    display: none;
  }

  .footer-links {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
  }

  .link-white {
    font-size: 14px;
  }

  .text-24px {
    font-size: 20px;
  }

  .countdown-wrapper {
    margin-top: 4px;
  }

  .text-14px {
    font-size: 13px;
    font-weight: 400;
  }

  .countdown-number {
    font-size: 18px;
  }

  .countdown-text {
    font-size: 15px;
  }

  .countdown-label {
    font-size: 12px;
  }

  .countdown-box {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    padding: 8px;
  }

  .discount-timer {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  .quality-block {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    padding: 12px;
  }

  .flex-horizontal {
    flex-flow: row;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    display: flex;
  }

  .flex-horizontal.gap-16px, .flex-horizontal.gap-16px.align-center {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .flex-horizontal.gap-16px.align-center.width-80 {
    flex-flow: row;
  }

  .flex-horizontal.gap-12px {
    grid-row-gap: 8px;
    flex-flow: wrap;
  }

  .flex-horizontal.space-between {
    flex-flow: row;
    display: flex;
  }

  .flex-horizontal.align-top-right.gap-16px {
    flex-flow: column;
  }

  .text-24px-2.text-color-black.poppins-medium {
    text-align: left;
    font-size: 18px;
  }

  .text-24px-2.text-color-black.poppins-medium.mob-15px {
    font-size: 15px;
  }

  .image-3.h-64px {
    height: 64px;
    min-height: 64px;
    max-height: 64px;
  }

  .image-wrap-100-100px {
    width: 80px;
    min-width: 80px;
    max-width: 80px;
    height: 80px;
    min-height: 80px;
    max-height: 80px;
  }

  .image-wrap-100-100px.h-64px {
    width: 64px;
    min-width: 64px;
    max-width: 64px;
    height: 64px;
    min-height: 64px;
    max-height: 64px;
  }

  .text-16px {
    font-size: 16px;
    line-height: 150%;
  }

  .text-16px.text-color-gray {
    line-height: 150%;
  }

  .flex-vertical-2 {
    grid-column-gap: 4px;
    grid-row-gap: 4px;
  }

  .text-18px-3 {
    text-overflow: clip;
    white-space: normal;
    word-break: keep-all;
    overflow-wrap: break-word;
    font-size: 15px;
  }

  .flex-vertical-3 {
    grid-column-gap: 4px;
    grid-row-gap: 4px;
  }

  .text-size-24px.poppins-medium {
    font-size: 18px;
  }

  .slide {
    width: 100%;
    min-width: 100%;
    max-width: 100%;
    height: 100%;
    min-height: 100%;
    max-height: 100%;
  }

  .slider {
    width: 100%;
    min-width: 100%;
    max-width: 100%;
    height: auto;
    min-height: auto;
    max-height: none;
  }

  .orange-button {
    font-size: 18px;
    font-weight: 600;
  }

  .left-arrow.v2 {
    justify-content: flex-start;
    align-items: flex-end;
    bottom: -44px;
    overflow: visible;
  }

  .arrow.v2-mobile {
    background-color: #0000;
    border-style: none;
  }

  .right-arrow.v2 {
    justify-content: flex-start;
    align-items: flex-end;
    bottom: -44px;
    overflow: visible;
  }

  .logos-wrap.top-margin-24px {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    grid-template-columns: 1fr 1fr;
  }

  .article-testimonial-heading.with-avatar {
    flex-flow: row;
    width: 100%;
  }

  .testimonial-offerpage-wrap {
    flex-flow: column;
  }

  .testimonial-content {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
  }

  .testimonial-offerpage._2col {
    grid-template-columns: 1fr;
  }

  .article-image-with-text.orange-bg {
    text-align: center;
  }

  .article-image-wrapper {
    height: auto;
  }

  ._2-columns.top-margin-40px {
    margin-top: 40px;
  }

  .orange-block {
    padding-left: 16px;
    padding-right: 16px;
    font-size: 17px;
  }

  .image {
    object-fit: cover;
  }

  .image.h200 {
    height: 160px;
  }

  .image.h48px {
    width: auto;
    height: 24px;
  }

  .image.h48px.absol {
    width: 80px;
  }

  .image.h32px {
    height: 20px;
  }

  .image.w200px {
    width: 120px;
  }

  .image.payment {
    height: 32px;
  }

  .image-logos-wrap {
    height: auto;
  }

  ._2-col {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    padding: 0;
  }

  .image-4 {
    border-radius: 12px;
  }

  ._3-col {
    grid-template-columns: 1fr 1fr;
    margin-top: 0;
  }

  .number.orange-bg {
    width: 40px;
    min-width: 40px;
    height: 40px;
    min-height: 40px;
  }

  .quote-ttile-block {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
  }

  .review-img {
    width: 100%;
  }

  .card-top {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    padding: 12px;
  }

  .slide-23 {
    width: 90%;
    margin-right: 4%;
  }

  .mask {
    overflow: visible;
  }

  .table {
    overflow: auto;
  }

  .table-row {
    width: 480px;
  }

  .table-cell {
    justify-content: flex-start;
    align-items: center;
    width: 50%;
    padding: 12px;
    display: flex;
  }

  .table-cell.w60 {
    width: 50%;
  }
}

#w-node-c63066ed-f4f7-950c-d4fb-4cfc50611542-036ba0a4, #w-node-c63066ed-f4f7-950c-d4fb-4cfc5061154c-036ba0a4, #w-node-_158606ba-447e-789d-4ad9-07fd0a3ccf9b-036ba0a4, #w-node-_107f9c45-d9d6-0864-b817-498f85a1605b-036ba0a4, #w-node-_158606ba-447e-789d-4ad9-07fd0a3ccfdf-036ba0a4, #w-node-_158606ba-447e-789d-4ad9-07fd0a3ccfff-036ba0a4, #w-node-c63066ed-f4f7-950c-d4fb-4cfc50611542-d470ded1, #w-node-c63066ed-f4f7-950c-d4fb-4cfc5061154c-d470ded1, #w-node-_158606ba-447e-789d-4ad9-07fd0a3ccf9b-d470ded1, #w-node-_107f9c45-d9d6-0864-b817-498f85a1605b-d470ded1, #w-node-_158606ba-447e-789d-4ad9-07fd0a3ccfdf-d470ded1, #w-node-_158606ba-447e-789d-4ad9-07fd0a3ccfff-d470ded1, #w-node-c63066ed-f4f7-950c-d4fb-4cfc50611542-acc198fa, #w-node-c63066ed-f4f7-950c-d4fb-4cfc5061154c-acc198fa, #w-node-_158606ba-447e-789d-4ad9-07fd0a3ccf9b-acc198fa, #w-node-_107f9c45-d9d6-0864-b817-498f85a1605b-acc198fa, #w-node-_158606ba-447e-789d-4ad9-07fd0a3ccfdf-acc198fa, #w-node-_158606ba-447e-789d-4ad9-07fd0a3ccfff-acc198fa, #w-node-c63066ed-f4f7-950c-d4fb-4cfc50611542-4bd2918b, #w-node-c63066ed-f4f7-950c-d4fb-4cfc5061154c-4bd2918b, #w-node-_158606ba-447e-789d-4ad9-07fd0a3ccf9b-4bd2918b, #w-node-_107f9c45-d9d6-0864-b817-498f85a1605b-4bd2918b, #w-node-_158606ba-447e-789d-4ad9-07fd0a3ccfdf-4bd2918b, #w-node-_158606ba-447e-789d-4ad9-07fd0a3ccfff-4bd2918b, #w-node-c63066ed-f4f7-950c-d4fb-4cfc50611542-fb03aa7a, #w-node-c63066ed-f4f7-950c-d4fb-4cfc5061154c-fb03aa7a, #w-node-_158606ba-447e-789d-4ad9-07fd0a3ccfdf-fb03aa7a, #w-node-_6af39bbf-def2-27ba-fdec-d93ff41b8e09-fb03aa7a, #w-node-_158606ba-447e-789d-4ad9-07fd0a3ccfff-fb03aa7a, #w-node-c63066ed-f4f7-950c-d4fb-4cfc50611542-0db32c0d, #w-node-c63066ed-f4f7-950c-d4fb-4cfc5061154c-0db32c0d, #w-node-_158606ba-447e-789d-4ad9-07fd0a3ccf9b-0db32c0d, #w-node-_107f9c45-d9d6-0864-b817-498f85a1605b-0db32c0d, #w-node-_158606ba-447e-789d-4ad9-07fd0a3ccfdf-0db32c0d, #w-node-_158606ba-447e-789d-4ad9-07fd0a3ccfff-0db32c0d, #w-node-c63066ed-f4f7-950c-d4fb-4cfc50611542-ee055efb, #w-node-c63066ed-f4f7-950c-d4fb-4cfc5061154c-ee055efb, #w-node-_158606ba-447e-789d-4ad9-07fd0a3ccf9b-ee055efb, #w-node-_107f9c45-d9d6-0864-b817-498f85a1605b-ee055efb, #w-node-_158606ba-447e-789d-4ad9-07fd0a3ccfdf-ee055efb, #w-node-_158606ba-447e-789d-4ad9-07fd0a3ccfff-ee055efb, #w-node-c63066ed-f4f7-950c-d4fb-4cfc50611542-6301ddcd, #w-node-c63066ed-f4f7-950c-d4fb-4cfc5061154c-6301ddcd, #w-node-_158606ba-447e-789d-4ad9-07fd0a3ccf9b-6301ddcd, #w-node-_107f9c45-d9d6-0864-b817-498f85a1605b-6301ddcd, #w-node-_158606ba-447e-789d-4ad9-07fd0a3ccfdf-6301ddcd, #w-node-_158606ba-447e-789d-4ad9-07fd0a3ccfff-6301ddcd, #w-node-c63066ed-f4f7-950c-d4fb-4cfc50611542-8ecb0baf, #w-node-c63066ed-f4f7-950c-d4fb-4cfc5061154c-8ecb0baf, #w-node-_158606ba-447e-789d-4ad9-07fd0a3ccf9b-8ecb0baf, #w-node-_107f9c45-d9d6-0864-b817-498f85a1605b-8ecb0baf, #w-node-_158606ba-447e-789d-4ad9-07fd0a3ccfff-8ecb0baf {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 479px) {
  #w-node-_158606ba-447e-789d-4ad9-07fd0a3cd009-036ba0a4, #w-node-_158606ba-447e-789d-4ad9-07fd0a3cd009-d470ded1, #w-node-_158606ba-447e-789d-4ad9-07fd0a3cd009-acc198fa, #w-node-_158606ba-447e-789d-4ad9-07fd0a3cd009-4bd2918b, #w-node-_158606ba-447e-789d-4ad9-07fd0a3cd009-fb03aa7a, #w-node-_158606ba-447e-789d-4ad9-07fd0a3cd009-0db32c0d, #w-node-_158606ba-447e-789d-4ad9-07fd0a3cd009-ee055efb, #w-node-_158606ba-447e-789d-4ad9-07fd0a3cd009-6301ddcd, #w-node-_158606ba-447e-789d-4ad9-07fd0a3cd009-8ecb0baf {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


